package com.hai.enum_type;

/**
 * 三方日志 - 请求类型
 */
public enum TripartiteReqLogReqType {
    type1(1, "请求"),
    type2(2, "响应"),
    ;

    private Integer type;

    private String name;

    TripartiteReqLogReqType(Integer type, String name) {
        this.type = type;
        this.name = name;
    }


    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
